<template>
    <div>
        Chat module {{ doubleCount }}
    </div>
</template>

<script>
    import { mapGetters } from 'vuex';

    export default {
        data() {
            return {

            }
        },
        computed: {
            ...mapGetters('chat', ['doubleCount'])
        },
    }
</script>

<style lang="stylus" scoped>
    div {
        padding 50px
        border 2px solid red
    }
</style>
